@font-face {
    font-family: 'bebas';
    src: url('/assets/fonts/bebasneue_bold-webfont.eot');
    src: url('/assets/fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('/assets/fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('/assets/fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nbold';
    src: url('/assets/fonts/proxima_nova_bold-webfont.eot');
    src: url('/assets/fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_nova_bold-webfont.woff2') format('woff2'),
         url('/assets/fonts/proxima_nova_bold-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nlight';
    src: url('/assets/fonts/proxima_nova_light-webfont.eot');
    src: url('/assets/fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_nova_light-webfont.woff2') format('woff2'),
         url('/assets/fonts/proxima_nova_light-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nregular';
    src: url('/assets/fonts/proxima_nova_regular-webfont.eot');
    src: url('/assets/fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
         url('/assets/fonts/proxima_nova_regular-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}